<?xml version="1.0" encoding="UTF-8"?>

   <!--
Translation file.
This file is distributed under the same license as the product package.-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="fr" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group resname="Bouton">
            <trans-unit id="1" resname="StartAnalysis">
               <source>Analyser la structure</source>
               <target>Analyser la structure</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
